/* BASIC */

:root {
    --main-yellow-color: #0a5157;
    --second-color: #5cbeba;
}

html {
    background-color: var(--main-yellow-color);
}

body {
    font-family: "Poppins", sans-serif;
    height: 100vh;
    background-color: var(--main-yellow-color);
}

a {
    color: var(--main-yellow-color) !important;
    display: inline-block;
    text-decoration: none;
    font-weight: 400;
}

h2 {
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
    margin: 40px 8px 10px 8px;
    color: #cccccc;
}

.login-page {
    background-color: var(--main-yellow-color);
    background-position: 50%;
    background-repeat: repeat;
    background-image: url("../images/bg.png");
}

.login-page .login-container #formContent .first{
  padding-top: 30px;
}


/* STRUCTURE */

.wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    min-height: 100%;
    padding: 20px;
}

#formContent {
    -webkit-border-radius: 50px;
    border-radius: 50px;
    background: #fff;
    padding: 30px;
    width: 90%;
    max-width: 570px;
    position: relative;
    padding: 0px;
    -webkit-box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
    text-align: center;
    top: 6vh;
}

#formContent #form_login{
  padding-left: 45px;
  padding-right: 45px;
}

#formFooter {
    background-color: #ffffff;
    border-top: 1px solid #ffffff;
    padding: 25px;
    text-align: center;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 50px 50px;
}


/* TABS */

h2.inactive {
    color: #cccccc;
}

h2.active {
    color: #0d0d0d;
    border-bottom: 2px solid #5fbae9;
}


/* FORM TYPOGRAPHY*/

input[type="button"],
input[type="submit"],
input[type="reset"] {
    background-color: var(--second-color);
    border: none;
    color: white;
    padding: 7px 35px 8px 35px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    /* text-transform: uppercase; */
    font-size: 16px;
    /* -webkit-box-shadow: 0 10px 30px 0 rgba(95, 186, 233, 0.4); */
    /* box-shadow: 0 10px 30px 0 #9e9e9e; */
    border-radius: 0;
    margin: 5px 20px 6px 20px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover {
    background-color: #51b0ad;
}

input[type="button"]:active,
input[type="submit"]:active,
input[type="reset"]:active {
    -moz-transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -o-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
}

input[type="text"],
input[type="password"] {
    background-color: #ffffff;
    border: none;
    color: #0d0d0d;
    padding: 8px 15px;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 9px 0;
    width: 100%;
    border: 1px solid var(--second-color);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    border-radius: 0;
}

input[type="text"],
input[type="password"]:focus {
    background-color: #fff;
    border-bottom: 1px solid var(--second-color);
}

input[type="text"],
input[type="password"]:placeholder {
    color: #cccccc;
}

input[type="submit"] {
    margin-top: 1.0em;
    cursor: pointer;
    margin-left: 0;
    margin-right: 0;
}


/* ANIMATIONS */


/* Simple CSS3 Fade-in-down Animation */

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}


/* Simple CSS3 Fade-in Animation */

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.fadeIn {
    opacity: 0;
    -webkit-animation: fadeIn ease-in 1;
    -moz-animation: fadeIn ease-in 1;
    animation: fadeIn ease-in 1;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    animation-duration: 1s;
}

.fadeIn.first {
    -webkit-animation-delay: 0.4s;
    -moz-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

.fadeIn.second {
    -webkit-animation-delay: 0.6s;
    -moz-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.fadeIn.third {
    -webkit-animation-delay: 0.8s;
    -moz-animation-delay: 0.8s;
    animation-delay: 0.8s;
}

.fadeIn.fourth {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    animation-delay: 1s;
}


/* Simple CSS3 Fade-in Animation */

.underlineHover:after {
    display: block;
    left: 0;
    bottom: -10px;
    width: 0;
    height: 2px;
    background-color: var(--main-yellow-color);
    content: "";
    transition: width 0.2s;
}

.underlineHover:hover {
    color: #0d0d0d;
}

.underlineHover:hover:after {
    width: 100%;
}


/* OTHERS */

*:focus {
    outline: none;
}

#icon {
    width: 60%;
}

.logo img {
    width: 70%;
    padding: 20px;
}

.text-blue {
    color: var(--main-yellow-color);
    font-size: 18px;
    font-weight: 500;
}

.text-login {
  color: #2b2b2b;
  font-weight: 700;
  font-size: 42px;
}

.span-loginbutton{
  display: inline-block;
  width: 100%;
  text-align: left;
}

@media screen and (max-width: 575px){
  .text-login{
    font-size: 29px;
  }
  #formContent{
    width: 100%;
  }
  #formContent #form_login{
    padding-left: 25px;
    padding-right: 25px;
  }
}
